 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.service .row{padding-bottom:var(--size60);margin-bottom:var(--size60);border-bottom:1px solid #ddd;}
.service .row:last-child{margin-bottom:0;}

.charge .content{margin-bottom:var(--size80);}
.charge .content:last-child{margin-bottom:0;}
.charge .content .title{position:relative;padding-top:20px;margin-bottom:30px;font-size:var(--fz40);color:var(--dark);line-height:1.2em;font-weight:700;}
.charge .content .title:before{content:'';width:30px;height:4px;background-color:var(--pri);position: absolute;left:0;top:0;}
.charge .content .title small{margin-left:10px;font-size:var(--fz15);font-weight:400;color: #505050;}
.table01 table{width:100%;border-spacing:0;border-top:1px solid #ddd;text-align:center;}
.table01 table thead th{background-color: #f9f9f9;color:var(--dark);font-weight:700;}
.table01 table th,
.table01 table td{height:60px;padding:10px;line-height:1.5em;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.table01 table th:last-child,
.table01 table td:last-child{border-right:none;}
.table01 table td a{font-weight:700;transition:.3s;}
.table01 table td a:hover{color:var(--pri);}
.charge .content .btm-nt{margin-top:15px;font-size:var(--fz15);color: #686868;line-height:1.4em;text-align:right;}

.close-modal{display:none !important;}
.pop-charge .head{display:flex;justify-content:flex-end;center;align-items:center;height:60px;padding:0 20px;background-color: #fff;}
.pop-charge .head .modal-close{display:flex;justify-content:center;align-items:center;}
.pop-charge .con{padding:40px;background-color: #000;}

.about .cont1{padding-bottom:clamp(3.75rem, 3.2566rem + 1.9737vw, 5.625rem);}
.about .cont1 .img{margin-bottom:35px;}
.about .cont1 .img img{border-radius:var(--bd24);}
.about .cont1 .tt-wrap{display:flex;}
.about .cont1 .tt-wrap .tit-wrap{margin-right:70px;}
.about .cont1 .tt-wrap .tit-wrap .wel{margin-bottom:10px;font-size:var(--fz18);font-weight:700;line-height:1.2em;letter-spacing:.3em;}
.about .cont1 .tt-wrap .tit-wrap .tit{font-size:var(--fz40);color:var(--dark);line-height:1.2em;font-weight:400;}
.about .cont1 .tt-wrap .tit-wrap .tit strong{font-weight:700;}
.about .cont1 .tt-wrap .wrap{padding-top:35px;min-width:0;width:1%;flex:1 1 auto;}
.about .cont1 .tt-wrap .wrap .tt1{margin-bottom:25px;font-size:var(--fz20);color:var(--dark);font-weight:600;line-height:1.5em;}
.about .cont2{padding:clamp(3.75rem, 3.4211rem + 1.3158vw, 5rem) 0;background-color: #f6f6f6;}
.about .cont2 .title{position:relative;padding-top:20px;margin-bottom:35px;font-size:var(--fz28);color:var(--dark);line-height:1.3em;font-size:var(--fz28);font-weight:400;}
.about .cont2 .title:before{content:'';width:30px;height:4px;background-color:var(--pri);position: absolute;left:0;top:0;}
.about .cont2 .title strong{font-weight:700;}
.about .cont2 .con ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.about .cont2 .con ul li{width:50%;padding:0 20px;margin-bottom:40px;}
.about .cont2 .con ul li .box{display:flex;padding:35px 40px;height:100%;border-radius:var(--bd16);background-color: #fff;border:1px solid #ddd;}
.about .cont2 .con ul li .box .ic{margin-right:20px;}
.about .cont2 .con ul li .box .wrap{min-width:0;width:1%;flex:1 1 auto;}
.about .cont2 .con ul li .box .wrap .tit{margin-bottom:10px;font-size:var(--fz20);font-weight:700;color:var(--dark);line-height:1.4em;}
.about .cont3{padding:clamp(3.75rem, 1.9408rem + 7.2368vw, 10.625rem) 0;background:url('/images/sub/about-bg.jpg')no-repeat 50% 50%/cover;color: #fff;text-align:center;}
.about .cont3 .txt{position:relative;padding-bottom:70px;margin-bottom:30px;}
.about .cont3 .txt:after{content:'';width:1px;height:40px;background-color:rgba(255,255,255,.5);position: absolute;left:50%;bottom:0;}
.about .cont3 .txt .top{margin-bottom:5px;font-size:var(--fz24);line-height:1.4em;}
.about .cont3 .txt .tit{font-size:var(--fz40);font-weight:400;line-height:1.2em;}
.about .cont3 .tt{font-size:var(--fz24);line-height:1.25em;}

.inquiry .top-txt{margin-bottom:var(--size60);text-align:center;font-size:var(--fz18);line-height:1.56em;}
.inquiry .top-nt{margin-bottom:clamp(0.625rem, 0.1316rem + 1.9737vw, 2.5rem);font-weight:500;color:var(--dark);line-height:1.4em;text-align:right;font-size:var(--fz14);}
.inquiry .input-wrap{padding-top:clamp(1.25rem, 0.8388rem + 1.6447vw, 2.8125rem);border-top:2px solid #aaa;}
.inquiry .input-wrap .row{margin-bottom:clamp(1.25rem, 0.8388rem + 1.6447vw, 2.8125rem);}
.inquiry .input-wrap .row:last-child{margin-bottom:0;}
.inquiry .input-wrap .row .tit{margin-bottom:10px;display:inline-block;font-size:var(--fz18);font-weight:600;color:var(--dark);line-height:1.4em;}
.inquiry .input-wrap .row input.input,
.inquiry .input-wrap .row select.input{height:60px;padding:0 20px;}
.inquiry .input-wrap .row textarea.input{padding:15px 20px;}
.inquiry .input-wrap .row select.input{font-size:var(--fz15);color: #2c2c2c;letter-spacing:-.04em;}
.inquiry .input-wrap .row .flex{display:flex;margin:0 -10px;}
.inquiry .input-wrap .row .flex .col{width:50%;padding:0 10px;}
.inquiry .input-wrap .row .tel-wrap{display:flex;}
.inquiry .input-wrap .row .tel-wrap select.input{width:200px;margin-right:6px;}
.inquiry .input-wrap .row .tel-wrap input.input{min-width:0;width:1%;flex:1 1 auto;}
.inquiry .form-agree{margin:40px 0 20px;}
.inquiry .form-agree .checkbox{margin:0;color: #2c2c2c;}
.inquiry .form-agree .checkbox label:before{width:20px;height:20px;border-radius:6px;background-color: #fff;}
.inquiry .form-agree .checkbox input:checked + label:before{background-color:var(--pri);}
.btn-send{display:flex;justify-content:center;align-items:center;width:248px;height:60px;border-radius:30px;font-size:17px;margin:0 auto;border:1px solid #ddd;background-color: #fff;transition:.3s;font-weight:600;line-height:1.2em;cursor:pointer;}
.btn-send:hover{background-color:var(--pri);border-color:var(--pri);color: #fff;}